{% extends "base.html" %}

{% block content %}
    <img src="https://image.ibb.co/dpPKk0/business-equipment-factory-357440.jpg"
         style="object-fit: cover;width: 100%;height: 330px;object-position: top;">
    <div class="about">
        <h2 class="about-title shadow">ABOUT US</h2>
        <h4 class="about-text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua.
        </h4>
    </div>

    <div>
        <div class="section-1">
            <div class="row">
                <div class="cell">
                    <img src="https://image.ibb.co/cFvTTL/board-boss-brainstorming-1126288.jpg"
                         style="width:102%;height: 330px;object-fit: cover;object-position: center">

                </div>
                <div class="cell consultation-container">
                    <h3 class="consultation-title">VISI</h3>
                    {% for vission in vissions %}
                        <p>
                        <div class="dot">{{ forloop.counter }}</div>
                        {{ vission.name }}
                        </p>
                    {% endfor %}
                </div>

            </div>
        </div>
        <div class="section-2">
            <div class="row">
                <div class="cell training-container">
                    <h3 class="training-title">MISI</h3>
                    {% for mission in missions %}
                        <p>
                        <div class="white-dot">{{ forloop.counter }}</div>
                        {{ mission.name }}
                        </p>
                    {% endfor %}
                </div>
                <div class="cell">
                    <img class="training-img"
                         src="https://image.ibb.co/hv6fa0/collaboration-colleagues-community-398532.jpg"
                         style="width:103%;height: 330px;object-fit: cover;object-position: top">

                </div>
            </div>
        </div>
        <div class="section-5">
            <img src="https://image.ibb.co/bR0Am9/wallpaper-clients.jpg"
                 style="object-position: bottom;width: 100%;height: 625px;object-fit: cover;">
            <span class="clients-title pos-top-center">CLIENTS</span>
            <div class="clients-logos">
                <div class="grid">
                    <div class="row logoRow">
                        {% for client in clientsRow1 %}
                            <div class="cell-2 logo">
                                <img src="{{ client.image.url }}">
                            </div>
                        {% endfor %}
                    </div>
                    <div class="row logoRow">
                        {% for client in clientsRow2 %}
                            <div class="cell-3 logo2">
                                <img src="{{ client.image.url }}">
                            </div>
                        {% endfor %}
                    </div>
                    <div class="row logoRow">
                        {% for client in clientsRow3 %}
                            <div class="cell-3 logo2">
                                <img src="{{ client.image.url }}">
                            </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}